<!DOCTYPE html>

<html lang="<?php if (isset($lang)) { echo $lang; } else { echo 'en'; } ?>" dir="<?php if (isset($text)) { echo $text; } else { echo 'LTR'; } ?>">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="author" content="Alecos [Alessandro Marinuzzi]">
  <meta name="generator" content="Notepad2">
  <meta name="distribution" content="global">
  <meta name="rating" content="general">
  <meta name="revisit-after" content="6 days">
  <meta name="pragma" content="no-cache">
  <meta name="robots" content="noindex, nofollow">
  <title>[A71Mail: Notify]</title>
  <link rel="stylesheet" type="text/css" media="all" href="<?php if (isset($skin)) { echo "skin/$skin.css"; } else { echo "skin/default.css"; } ?>">
</head>

<body>

<div class="confirm">
<div class="thanks"><?php if (isset($formtnxs)) { echo $formtnxs; } else { echo ''; } ?></div>
<div class="space"></div>
<form method="post" action="<?php if (isset($path)) { echo $path; } else { echo 'https://' . $_SERVER['HTTP_HOST']; } ?>" target="<?php if (isset($mode)) { echo htmlspecialchars($mode, ENT_QUOTES | ENT_HTML401, 'UTF-8'); } else { echo '_self'; } ?>">
<div class="go"><input class="button" style="cursor: pointer" type="submit" name="cmd_submit" value="<?php if (isset($formstop)) { echo $formstop; } else { echo ''; } ?>"></div>
</form>
</div>

</body>

</html>

<!-- A71-Mail 6.3.00 By Alessandro Marinuzzi [Alecos] © 2004-2021 -->