<!DOCTYPE html>

<html lang="<?php if (isset($lang)) { echo $lang; } else { echo 'en'; } ?>" dir="<?php if (isset($text)) { echo $text; } else { echo 'LTR'; } ?>">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="author" content="Alecos [Alessandro Marinuzzi]">
  <meta name="generator" content="Notepad2">
  <meta name="distribution" content="global">
  <meta name="rating" content="general">
  <meta name="revisit-after" content="6 days">
  <meta name="pragma" content="no-cache">
  <meta name="description" content="Contact Form">
  <meta name="keywords" content="Contact, Form">
  <meta name="robots" content="noindex, nofollow">
  <title>[A71Mail: Contact]</title>
  <link rel="stylesheet" type="text/css" media="all" href="<?php if (isset($skin)) { echo "skin/$skin.css"; } else { echo "skin/default.css"; } ?>">
<?php if (preg_match('/(?i)msie [10]/', (isset($_SERVER['HTTP_USER_AGENT']) ? htmlspecialchars($_SERVER['HTTP_USER_AGENT'], ENT_NOQUOTES | ENT_HTML401, 'UTF-8') : "Not Available"))) { echo "  <link rel=\"stylesheet\" type=\"text/css\" media=\"all\" href=\"skin/ie10.css\">"; echo PHP_EOL; } ?>
  <script>
  function ClearForm(form) {
    form.elements['fname'].value = "";
    form.elements['fmail'].value = "";
    form.elements['subject'].value = "";
    form.elements['message'].value = "";
  }
  </script>
  <script>
  function InitProgress() {
    for (var index = 1; index <= 20; index++) {
      if (document.getElementById("attachment" + index) != null) {
        if (document.getElementById("attachment" + index).value) {
          ProgressImage = document.getElementById('progress_image');
          document.getElementById("progress").style.display = "block";
          setTimeout("ProgressImage.src = ProgressImage.src", 100);
          return true;
        }
      }
    }
  }
  </script>
</head>

<body onUnload="InitProgress();">

<form onSubmit="return InitProgress();" onReset="ClearForm(this);return false;" name="mail" enctype="multipart/form-data" method="post" action="<?php echo htmlspecialchars($_SERVER['PHP_SELF'], ENT_QUOTES | ENT_HTML401, 'UTF-8') . '?lang=' . (isset($lang) ? $lang : 'en') . '&amp;page=' . (isset($path) ? $path : 'https://' . $_SERVER['HTTP_HOST']) . '&amp;skin=' . (isset($skin) ? $skin : 'default'); ?>">
<div class="content">
<div class="space"></div>
<div style="clear: both"></div>
<div class="status"><?php if (isset($formstat)) { echo $formstat; } else { echo ''; } ?></div>
<div style="clear: both"></div>
<div class="space"></div>
<div style="clear: both"></div>
<div class="block"><label for="fname"><?php if (isset($formname)) { echo $formname; } else { echo ''; } ?></label>&nbsp;<input class="field" style="width: 200px" type="text" id="fname" name="fname" size="35" value="<?php if (isset($_POST['fname'])) { echo htmlspecialchars($_POST['fname'], ENT_QUOTES | ENT_HTML401, 'UTF-8'); } else { echo ''; } ?>"></div>
<div style="clear: both"></div>
<div class="block"><label for="fmail"><?php if (isset($formmail)) { echo $formmail; } else { echo ''; } ?></label>&nbsp;<input class="field" style="width: 200px" type="text" id="fmail" name="fmail" size="35" value="<?php if (isset($_POST['fmail'])) { echo htmlspecialchars($_POST['fmail'], ENT_QUOTES | ENT_HTML401, 'UTF-8'); } else { echo ''; } ?>"></div>
<div style="clear: both"></div>
<div class="block"><label for="subject"><?php if (isset($formsubj)) { echo $formsubj; } else { echo ''; } ?></label>&nbsp;<input class="field" style="width: 250px" type="text" id="subject" name="subject" size="45" value="<?php if (isset($_POST['subject'])) { echo htmlspecialchars($_POST['subject'], ENT_QUOTES | ENT_HTML401, 'UTF-8'); } else { echo ''; } ?>"></div>
<div style="clear: both"></div>
<div class="block"><label for="message"><?php if (isset($formmesg)) { echo $formmesg; } else { echo ''; } ?></label>&nbsp;<textarea class="body" style="width: 350px; height: 210px" rows="11" id="message" name="message" cols="50"><?php if (isset($_POST['message'])) { echo htmlspecialchars($_POST['message'], ENT_QUOTES | ENT_HTML401, 'UTF-8'); } else { echo ''; } ?></textarea></div>
<div style="clear: both"></div>
<div class="block"><label for="captcha">Captcha:</label>&nbsp;<select class="captcha" id="captcha" name="captcha"><option value="robot" selected><?php if (isset($iamrobot)) { echo htmlspecialchars($iamrobot, ENT_QUOTES | ENT_HTML401, 'UTF-8'); } else { echo 'robot'; } ?></option><option value="human"><?php if (isset($iamhuman)) { echo htmlspecialchars($iamhuman, ENT_QUOTES | ENT_HTML401, 'UTF-8'); } else { echo 'human'; } ?></option></select></div>
<div style="clear: both"></div>
<div class="block"><label for="security"><?php if (isset($formcode)) { echo $formcode; } else { echo ''; } ?></label>&nbsp;<span class="info"><?php echo (isset($num1) ? htmlspecialchars($num1, ENT_QUOTES | ENT_HTML401, 'UTF-8') : 0) . "&nbsp;+&nbsp;" . (isset($num2) ? htmlspecialchars($num2, ENT_QUOTES | ENT_HTML401, 'UTF-8') : 0) . "&nbsp;="; ?></span>&nbsp;<input class="field" style="width: 40px" type="text" id="security" name="security" size="3" title="<?php if (isset($formhelp)) { echo $formhelp; } else { echo ''; } ?>"></div>
<div style="clear: both"></div>
<div class="block" style="display: none"><label for="website" style="display: none">WebSite:</label>&nbsp;<input class="field" style="display: none" type="text" id="website" name="website" size="35" value="<?php if (isset($_POST['website'])) { echo htmlspecialchars($_POST['website'], ENT_QUOTES | ENT_HTML401, 'UTF-8'); } else { echo ''; } ?>"></div>
<div style="clear: both"></div>
<div class="space"></div>
<div style="clear: both"></div>
<div class="block"><label for="policy"><input type="checkbox" id="policy" name="policy" value="1"></label><div class="policy"><?php if (isset($mypolicy)) { echo $mypolicy; } else { echo ''; } ?> - <a class="link" target="_blank" href="<?php if (isset($extended)) { echo $extended; } else { echo ''; } ?>">Policy</a></div></div>
<div style="clear: both"></div>
<div class="space"></div>
<div style="clear: both"></div>
<?php if ((isset($size)) && ($size > 0)) { for ($i = 1; $i <= $file; $i++) { echo '<div class="file"><label for="attachment' . $i . '">' . (isset($formfile) ? $formfile : '') . '</label>&nbsp;<input class="attach" style="width: 270px" type="file" id="attachment' . $i . '" name="attachment[]" size="35" title="' . (isset($forminfo) ? $forminfo : '') . '"></div>' . PHP_EOL . '<div style="clear: both"></div>' . PHP_EOL; } } ?>
<div style="display: none" id="progress"><img id="progress_image" src="busy.gif" alt="Busy"></div>
<div style="clear: both"></div>
<div class="space"></div>
<div style="clear: both"></div>
<div class="go"><input class="button" style="cursor: pointer" type="submit" name="cmd_submit" value="<?php if (isset($formsend)) { echo $formsend; } else { echo ''; } ?>">&nbsp;<input class="button" style="cursor: pointer" type="button" value=" ? " onClick='javascript:alert("A71-Mail 6.3.00 By Alessandro Marinuzzi [Alecos] © 2004-2021");'>&nbsp;<input class="button" style="cursor: pointer" type="reset" name="cmd_reset" value="<?php if (isset($formcanc)) { echo $formcanc; } else { echo ''; } ?>"></div>
<div style="clear: both"></div>
<div class="space"></div>
<div style="clear: both"></div>
</div>
</form>

</body>

</html>

<!-- A71-Mail 6.3.00 By Alessandro Marinuzzi [Alecos] © 2004-2021 -->